<% if @course.errors.blank? %>
	$('#courses_list').prepend("<%= escape_javascript render(:partial => 'courses/courses_list', :locals => { :title => @course.title, :description => @course.description }) %>");
	$('#newCourse').html('').html("<%= escape_javascript render(:partial => 'courses/form', :locals => { :@course => Course.new }) %>");
	$('#pills-courses').html('').html("<%= escape_javascript render(:partial => 'businesses/courses', :locals => { :@courses => @courses }) %>");
	$('.btn-close').trigger('click')
	toastr.success('You have successfully added new course')
<% else %>
	$('#newCourse').html('').html("<%= escape_javascript render(:partial => 'courses/form') %>");
<% end %>

$('#select-choice').val('')
$('#course_business_id').val('<%= @business_id %>')